// swift-tools-version: 5.9
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "MyIdSDK",
    platforms: [
        .iOS(.v13)
    ],
    products: [
        .library(
            name: "MyIdSDK",
            targets: ["MyIdSDK"]),
    ],
    targets: [
        .binaryTarget(
            name: "MyIdSDK",
            url: "https://github.com/javokhirsavriev/myid-ios-sdk/releases/download/3.0.0-beta04/MyIdSDK.xcframework.zip",
            checksum: "fce3d4db1d82df777e7907e66dd139ac02a576415b3b08addca8aafc5278c331"
        )
    ]
)
